Bug 483724 - Please, build it and push to repository :)
Please, build it and push to repository :)
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: ocaml-lablgtk (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
PackageBranch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 06:10 EST by Peter Lemenkov
Modified: 2013-03-03 13:30 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-03 13:30:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2009-02-03 06:10:01 EST
petro@dev ~ $ yum list ocaml-lablgtk lablgtk
Loading "fastestmirror" plugin
Loading mirror speeds from cached hostfile
 * epel: dispenser.yandex.net
 * base: mirror.yandex.ru
 * updates: mirror.yandex.ru
 * addons: mirror.yandex.ru
 * extras: mirror.yandex.ru
Excluding Packages from CentOS-5 - Base
Finished
Excluding Packages from CentOS-5 - Updates
Finished
Error: No matching Packages to list
petro@dev ~ $
Comment 1 Peter Lemenkov 2009-03-16 11:11:08 EDT
Ping. Any news?
Comment 2 Peter Lemenkov 2009-03-28 03:26:34 EDT
Ping. If you need a co-maintainer for EPEL branches, then I can do it.
Comment 3 Gérard Milmeister 2009-03-28 06:08:38 EDT
I tried to rebuild, but the build failed. However I do not maintain the EPEL branches. I think this is usually done by Richard Jones, but there is no co-maintainer registered in the package database, so if you could do this, it would be fine.
Comment 4 Peter Lemenkov 2013-03-03 13:30:14 EST
I'm no longer interested in this and frankly speaking I don't think this worths the effort.

Note You need to log in before you can comment on or make changes to this bug.